/* Localized versions of Info.plist keys */

CFBundleName = "runtime";
CFBundleShortVersionString = "Internal component for 4D (46)";
CFBundleGetInfoString = "Internal component for 4D (46)";
NSHumanReadableCopyright = "© 4D SAS 2012-2019";